This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1258505 - selecting items doesn't work after going to Channels and back
selecting items doesn't work after going to Channels and back
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: totem (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 10:07 EDT by Vladimir Benes
Modified: 2017-08-02 02:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 754389 None None None Never

  None (edit)
Description Vladimir Benes 2015-08-31 10:07:37 EDT
Description of problem:

selecting items by right click doesn't work after going to Channels and back

Version-Release number of selected component (if applicable):
totem-3.14.3-2.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.go to channels and back to videos
2.right click an item

Actual results:
no luck

Expected results:
should work

Additional info:
Comment 1 Bastien Nocera 2015-09-01 06:37:49 EDT
It's a bug upstream as well.

Note You need to log in before you can comment on or make changes to this bug.